Subject: Re: bug#65735: [PATCH] key-translate should use the 1st key of a key sequence

From: Eli Zaretskii <[email-masked]>
Date: Thu, 07 Sep 2023 16:09:27 +0300

> From: Robert Pluim <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Thu, 07 Sep 2023 13:57:14 +0200
> 
> >>>>> On Thu, 07 Sep 2023 11:15:44 +0300, Eli Zaretskii <[email-masked]> said:
> 
>     >> Cc: [email-masked]
>     >> From: Robert Pluim <[email-masked]>
>     >> Date: Thu, 07 Sep 2023 09:54:13 +0200
>     >> 
>     >> I see commits from you both with and without
>     >> Copyright-paperwork-exempt, do you have a copyright assignment on
>     >> file?
> 
>     Eli> He does, now.
> 
> OK. Then Iʼll push it to emacs-29, since otherwise `key-translate' is
> completely useless.

Yes, thanks.

> In the interests of, uhm, eating our own dogfood, how about the
> following as well for master (or should I let sleeping dogs lie 😺)

I'll let Stefan answer that, as, among the two of us, he is the
enthusiast of modernizing ;-)